activating older versions of cubase LE

All about our Cubase LE and Cubase AI OEM bundle software.
Post Reply
drewster
New Member
Posts: 11
Joined: Wed Apr 15, 2020 12:34 pm
Contact:

activating older versions of cubase LE

Post by drewster »

Hello
im trying (again) to activate an older version of cubase on my MAC OS10.7.5. I cannot seem to get past the activation process.
1. what is the best version to run on MAC OS 10.7.5?
2. how do i activate it as i get an error with outdated on elinsecing but cannot get a more recent one on the OS10.7.5 platform.
3. can i still activate an older version pre OS10.8, as that seems to be where the support stops?
any help would be greatly appreciated.

regards
Drew

Martin.Jirsak
Forum Elder
Posts: 23186
Joined: Sun Mar 20, 2011 3:52 pm
Contact:

Re: activating older versions of cubase LE

Post by Martin.Jirsak »

Hi and welcome,

Cubase AI 6 was the last one officially supported macOS 10.7.

If you have activated the license already, go through the Reactivation process, please. Make sure you are entering an Activation Code to the eLCC application (the code always starts with 0240) not Download Access Code, please.

You can activate your license (what ever version it is) and then you can start older Cubase version with this license.

The problem might be, if you system doesn't support the eLCC version, which already knows the license. For example if you would activate Cubase 10.5 license, you need the current eLCC version. An older version would find the Activation Code invalid, because Cubase 10.5 license didn't exist prior the eLCC release.
Martin Jirsak
How to show notes of the chord/scale only
Cubase Training

Cubase Pro (last officially supported version all the time)
macOS (last update)

drewster
New Member
Posts: 11
Joined: Wed Apr 15, 2020 12:34 pm
Contact:

Re: activating older versions of cubase LE

Post by drewster »

hello

Thanks for reply
Not sure what version of cubase I had on my mac, I get the error "Power PC applications no longer supported" if i try open it
Could you send a link to Cubase 6 and ill try download that. On my Steinberg account is says the status is not yet active. The updated eLCC does not want to work on the mac. I do have a version on my mac of eLCC.
If you can send link of cubase 6 ill try. My computer crashed a while back and I had to restart off an old backup so not sure what versions of what are on my mac. Another question is, in the activation code im not sure if the o is a zero or a numerical O. If you could clarify thanks.
Thanks again for assistance, much appreciated

Martin.Jirsak
Forum Elder
Posts: 23186
Joined: Sun Mar 20, 2011 3:52 pm
Contact:

Re: activating older versions of cubase LE

Post by Martin.Jirsak »

Hi,

I sent you PM with the link to Cubase AI 6.

If you got the "Power PC applications no longer supported" message, this one was very old Cubase version.

In the activation code alway zero has been used, as far as I know. No O. You can compare with the 0240, which is definitely zero two four zero.
Martin Jirsak
How to show notes of the chord/scale only
Cubase Training

Cubase Pro (last officially supported version all the time)
macOS (last update)

drewster
New Member
Posts: 11
Joined: Wed Apr 15, 2020 12:34 pm
Contact:

Re: activating older versions of cubase LE

Post by drewster »

hello
there seems to be a connectivity issue. the eLCC (version 6.8.1.14153) reads in "The activation code could not be identified. Please make sure that it is typed correctly." the program says no internet on startup if i try register. do i prehaps need to install another version of eLCC?

Martin.Jirsak
Forum Elder
Posts: 23186
Joined: Sun Mar 20, 2011 3:52 pm
Contact:

Re: activating older versions of cubase LE

Post by Martin.Jirsak »

Hi,

I would recommend to install the latest eLCC update.
Martin Jirsak
How to show notes of the chord/scale only
Cubase Training

Cubase Pro (last officially supported version all the time)
macOS (last update)

drewster
New Member
Posts: 11
Joined: Wed Apr 15, 2020 12:34 pm
Contact:

Re: activating older versions of cubase LE

Post by drewster »

i, still battling. it seems eLLC that i have is the latest my computer can accept however it seems outdated to activate the program. Any suggestions?

Martin.Jirsak
Forum Elder
Posts: 23186
Joined: Sun Mar 20, 2011 3:52 pm
Contact:

Re: activating older versions of cubase LE

Post by Martin.Jirsak »

Hi,

Make sure you enter Activation Code to the eLCC field, not Download Access Code, please.
Martin Jirsak
How to show notes of the chord/scale only
Cubase Training

Cubase Pro (last officially supported version all the time)
macOS (last update)

drewster
New Member
Posts: 11
Joined: Wed Apr 15, 2020 12:34 pm
Contact:

Re: activating older versions of cubase LE

Post by drewster »

yes its is the 0240 code.

it seems its an age/version and current registration non compatibility issue

Martin.Jirsak
Forum Elder
Posts: 23186
Joined: Sun Mar 20, 2011 3:52 pm
Contact:

Re: activating older versions of cubase LE

Post by Martin.Jirsak »

Hi,

Is there Soft-eLicenser Number present on the left side?
Martin Jirsak
How to show notes of the chord/scale only
Cubase Training

Cubase Pro (last officially supported version all the time)
macOS (last update)

drewster
New Member
Posts: 11
Joined: Wed Apr 15, 2020 12:34 pm
Contact:

Re: activating older versions of cubase LE

Post by drewster »

it comes up but if i try run it an error message comes in as
"The current;y installed version of the elicenser control software is too old." then askes me to download off elincenser.net. problem is my system cannot take a later version as im running OS10.7.5.
i basically have the cubase 6 installed but seems no way of registering it

Martin.Jirsak
Forum Elder
Posts: 23186
Joined: Sun Mar 20, 2011 3:52 pm
Contact:

Re: activating older versions of cubase LE

Post by Martin.Jirsak »

Hi,

Do you try to activate the Cubase LE 6 code, or how is the license named, please?

Could you try to Update eLicenser Database from the Support menu of eLCC?
Martin Jirsak
How to show notes of the chord/scale only
Cubase Training

Cubase Pro (last officially supported version all the time)
macOS (last update)

drewster
New Member
Posts: 11
Joined: Wed Apr 15, 2020 12:34 pm
Contact:

Re: activating older versions of cubase LE

Post by drewster »

if i try updating eLCC 6.8.1.14153 an error message reads. the current version is too old.

the only details i can get off my account are for Cubase LE 9.5

Martin.Jirsak
Forum Elder
Posts: 23186
Joined: Sun Mar 20, 2011 3:52 pm
Contact:

Re: activating older versions of cubase LE

Post by Martin.Jirsak »

Hi,

Download and install the latest eLCC, please.
Last edited by Martin.Jirsak on Sat Apr 25, 2020 11:52 pm, edited 1 time in total.
Martin Jirsak
How to show notes of the chord/scale only
Cubase Training

Cubase Pro (last officially supported version all the time)
macOS (last update)

drewster
New Member
Posts: 11
Joined: Wed Apr 15, 2020 12:34 pm
Contact:

Re: activating older versions of cubase LE

Post by drewster »

your link says page not available. I have tried downloading eLCC 6.11.10.2266 but says my system is too old

Martin.Jirsak
Forum Elder
Posts: 23186
Joined: Sun Mar 20, 2011 3:52 pm
Contact:

Re: activating older versions of cubase LE

Post by Martin.Jirsak »

Hi,

Could you try to Update License Database in the eLCC application?
Martin Jirsak
How to show notes of the chord/scale only
Cubase Training

Cubase Pro (last officially supported version all the time)
macOS (last update)

drewster
New Member
Posts: 11
Joined: Wed Apr 15, 2020 12:34 pm
Contact:

Re: activating older versions of cubase LE

Post by drewster »

no nothing works tried maintenance and all the communication tasks have an error

drewster
New Member
Posts: 11
Joined: Wed Apr 15, 2020 12:34 pm
Contact:

Re: activating older versions of cubase LE

Post by drewster »

the problem seems to be my computer operating system is too old to communicate with current sever settings for cubase.
eLCC is too old to make contact, my computer cannot upgrade its operating system and eLCC cannot upgrade beyond its current version.
i think im stuck. thanks for your help so far. I dont see a way out of this one.

valen10
New Member
Posts: 4
Joined: Wed May 13, 2020 11:02 am
Contact:

Re: activating older versions of cubase LE

Post by valen10 »

Hello, I just bout a steinberg UR44C interface and I'm trying to install CUBASE AI that comes with it.
I have downloaded the e licenser control center app (version 6.11.10.2266 ), I have entered the download access code and when I enter the serial number, it says that the serial number is not valid.

I'm using a Macbook pro with OS el Capitan 10.11.6.
Under my licenses it says that I have a Basic FX Suite activated?which I don't have a clue what's that? and why it doesn't say cubase?

Can someone help me please? 'cause I'm stuck and I can't really find any support online, any help would be really appreciated. Is it because my mac is too old? Do I need to do something else?


Many thanks.

Martin.Jirsak
Forum Elder
Posts: 23186
Joined: Sun Mar 20, 2011 3:52 pm
Contact:

Re: activating older versions of cubase LE

Post by Martin.Jirsak »

Hi and welcome,
valen10 wrote:
Wed May 13, 2020 12:08 pm
Hello, I just bout a steinberg UR44C interface and I'm trying to install CUBASE AI that comes with it.
I have downloaded the e licenser control center app (version 6.11.10.2266 ), I have entered the download access code and when I enter the serial number, it says that the serial number is not valid.
Please, follow the instructions. In the eLCC, you should enter an Activation Code, no Download Access Code or Serial Number.
Martin Jirsak
How to show notes of the chord/scale only
Cubase Training

Cubase Pro (last officially supported version all the time)
macOS (last update)

valen10
New Member
Posts: 4
Joined: Wed May 13, 2020 11:02 am
Contact:

Re: activating older versions of cubase LE

Post by valen10 »

Hi, Thank you for the answer.
I have entered the activation code and the basic FX suite seems installed into my drive. But then when I enter the serial number to install the software, it says that the serial number is not valid.

valen10
New Member
Posts: 4
Joined: Wed May 13, 2020 11:02 am
Contact:

Re: activating older versions of cubase LE

Post by valen10 »

what I mean is that in the registration page after entering the download code and the serial number (mandatory), it says that the serial number is not valid.

valen10
New Member
Posts: 4
Joined: Wed May 13, 2020 11:02 am
Contact:

Re: activating older versions of cubase LE

Post by valen10 »

The soft eLicenser with the basic FX Suite Rev.2 has been registered.
What I don't understand is how to procede from here to install the software. Is this Basic FX Suite referring to Cubase AI?

Martin.Jirsak
Forum Elder
Posts: 23186
Joined: Sun Mar 20, 2011 3:52 pm
Contact:

Re: activating older versions of cubase LE

Post by Martin.Jirsak »

Hi,

The Basic FX Suite is part of the TOOLS installation of your Audio Device.
Martin Jirsak
How to show notes of the chord/scale only
Cubase Training

Cubase Pro (last officially supported version all the time)
macOS (last update)

Post Reply

Return to “Cubase LE and Cubase AI”

Who is online

Users browsing this forum: No registered users and 1 guest